body {
	background-color:#EEF7FF;
}

.body {
	font-family: Arial Unicode MS, Calibri, Arial;
	font-size: 13pt;
	text-align:justify;
}

.links {
        font-family: Arial Unicode MS, Calibri, Arial;
        font-size: 13pt;
}


.body_table {
        font-family: Arial Unicode MS, Calibri, Arial;
        font-size: 13pt;
}

.body_s {
        font-family: Arial Unicode MS, Calibri, Arial;
        font-size: 10pt;
}



.header {
	font-family: Calibri, Arial;
	font-size: 20pt;
        color: blue;
	font-weight: bold;
}

.body2 {
	font-family: Arial Unicode MS, Calibri, Arial;
	font-size: 13pt;
        font-weight:bold

}

.body3 {
	font-family: Arial Unicode MS, Calibri, Arial;
	font-size: 13pt;
        font-weight:bold;
        color: blue;

}

.body4 {
	font-family: Arial Unicode MS, Calibri, Arial;
	font-size: 13pt;
        font-weight:bold;
        color: #000066;

}
